---
title: "Orlando"
sidebar_position: 1
sidebar_class_name: "hide"
image: /img/documentation/project-dataset-orlando-logo-(cc0).png
---



The _Orlando Project_ explores and harnesses the power of digital tools and methods to advance feminist literary scholarship. The project is collaborative and multidisciplinary: the venture at its core brings together literary scholars, digital humanists based in varied disciplines, and computing scientists. _Orlando_ research is cross-cultural, and student team members—of whom the project has trained upwards of 120, and rising—learn about editorial and archival research, document analysis, and markup by working with mentors and peers.

<div className="banner">
  <img src="/img/documentation/project-dataset-orlando-logo-(cc0).png" alt="" />
</div>

<DatasetButtonList datasetID="orlando"/>  {/* See dataset.js for updating links/button labels  */}

## Orlando and LINCS

_Orlando_ has transformed its textbase for ingestion into the LINCS :Term[triplestore]{#triplestore}. The textbase, _Orlando: Women’s Writing in the British Isles from the Beginnings to the Present_, is an unprecedented work of literary scholarship. Published by Cambridge University Press and updated twice a year with new and revised material, its design encourages researchers and readers to explore and remix it in creative ways.

This is literary history with a difference. Not a book, though in length the equivalent of more than 80 scholarly books, and not a digital edition of an existing text, it is a richly searchable textbase of born-digital, original writing. It is full of interpretive information on women, literature, and culture, with more than 8 million words of text in documents on the lives and writing of over 1400 authors, together with a great deal of contextual historical material on relevant subjects, such as education, politics, science, the law, and economics.

_Orlando_’s unique contribution to feminist digital humanities has been to encode relationality and intersectionality in women’s writing and its conditions of possibility. The project’s widening focus to include :Term[Linked Open Data (LOD)]{#linked-open-data} and collaborative systems has great potential for more aggregation, for different kinds of exploration, and for bringing data from different projects into conversation with each other.

## Project Leads

- Susan Brown, Technical Director
- Patricia Clements, Founding Director
- Isobel Grundy, Research Director
- Katherine Binhammer, Literary Director
- Kathryn Holland, Associate Director

For more information, see _Orlando_’s [Team](https://www.artsrn.ualberta.ca/orlando/about/team/).

## Funders

Orlando is currently funded by a [Canada Foundation for Innovation](https://www.innovation.ca/) grant. For more information, see _Orlando_’s [Funding](https://www.artsrn.ualberta.ca/orlando/about/funding/).

## Dataset Details

- **Dataset License:** [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/)
{/***Date of First Publication with LINCS:** */}
